## caspernfs 1.0-0.1

=== debian/changelog ===
caspernfs (1.0-0.1) unstable; urgency=low

  * initial version

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 15 Apr 2012 12:26:26 +0000
