=== debian/control ===
Source: caspernfs
Section: admin
Maintainer: Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>
Priority: optional
Build-Depends: cdbs
Standards-Version: 3.5.2


Package: caspernfs
Architecture: all
Depends: casper, module-init-tools | modutils, initramfs-tools,  bind9-host
Description: Extend standard nfsroot booting with copy on write mechanisms from casper
  This package makes the nfsroot boot mechanism work out of the box without the
  hassle of setting up writeable subdirs for each client, it just uses the same
  copy on write mechanism based on ramdisks as the casper boot (life cd).
