## caspernfs 1.0-0.17

=== debian/changelog ===
caspernfs (1.0-0.17) unstable; urgency=low

  * cleanup

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 22 Aug 2012 23:37:21 +0000

caspernfs (1.0-0.16) unstable; urgency=low

  * restart mdm after modifying default session

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sat, 18 Aug 2012 23:37:21 +0000

caspernfs (1.0-0.15) unstable; urgency=low

  * add opac session

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sat, 18 Aug 2012 20:37:21 +0000

caspernfs (1.0-0.14) unstable; urgency=low

  * fix hook

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 16 Aug 2012 23:28:58 +0000

caspernfs (1.0-0.13) unstable; urgency=low

  * fix confmodule path

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 16 Aug 2012 23:25:43 +0000

caspernfs (1.0-0.12) unstable; urgency=low

  * fix hook for i386 (need something more clever for automatic arch detection)

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 16 Aug 2012 22:53:13 +0000

caspernfs (1.0-0.11) unstable; urgency=low

  * add more scripts, now starts working
  * needs a patched klibc (for run-init)

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 16 Aug 2012 21:04:02 +0000

caspernfs (1.0-0.10) unstable; urgency=low

  * rebuit on precise

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 05 Jun 2012 08:14:36 +0000

caspernfs (1.0-0.9) unstable; urgency=low

  * back to aufs, try /dev as tmpfs before mount

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 16 Apr 2012 05:48:50 +0000

caspernfs (1.0-0.8) unstable; urgency=low

  * more experiments, unionfs-fuse still panics

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 15 Apr 2012 21:26:20 +0000

caspernfs (1.0-0.6) unstable; urgency=low

  * also use casper init configuration
  * still losing /dev and /proc

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 15 Apr 2012 19:56:44 +0000

caspernfs (1.0-0.4) unstable; urgency=low

  * add an init script for /proc remount
  * remove cron jobs (they kill /dev and /proc!)

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 15 Apr 2012 18:02:39 +0000

caspernfs (1.0-0.3) unstable; urgency=low

  * disable network manager, avoid vanishing dev

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 15 Apr 2012 13:19:50 +0000

caspernfs (1.0-0.2) unstable; urgency=low

  * move-mount dev and proc into nfsroot

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 15 Apr 2012 13:19:50 +0000
